import java.util.*;
import java.io.*;

public class sequence {
	public static void main(String[] args) throws Exception{
		Scanner in = new Scanner(new File("sequence.in"));
		int n = in.nextInt();
		PrintWriter out = new PrintWriter(new File("sequence.out"));
		int i = 1;
		int a =1;
		while(i!=n+1){
			
			a = a + (i-1);
			out.print(a+" ");
			i++;	
		
		}
		out.close();
		in.close();
		
	}

}

